Menü
Avatar von g@ndhi
  • g@ndhi

306 Beiträge seit 20.06.2000

@heise: Dringende Korrektur nötig

Nach der hitzigen Debatte auf GitHub hat sich Microsoft zum Zurückrudern entschlossen und kommuniziert nun, dass die finale Version von ASP.NET Core 2.0 doch .NET Standard 2.0 (und damit das .NET Framework) unterstützen soll. Es handele sich lediglich um eine Einschränkung für die Preview-Version, die man kurz vor der Build vorgenommen habe, um Breaking Changes bei Upgrades von 1.x zur Vorab-Version zu vermeiden.

> https://blogs.msdn.microsoft.com/webdev/2017/05/10/aspnet-2-preview-1/

Ein Update wäre auch hier angebracht:

> https://www.heise.de/newsticker/meldung/Microsoft-will-ASP-NET-Core-nicht-mehr-auf-dem-klassischen-NET-anbieten-3708715.html

Bewerten
- +
Anzeige